Subject: Re: Project Manager Pre Screening
From: sheena chauhan <[email-masked]>
To: [email-masked]
Date: Thu, 9 Sep 2021 13:20:35 +0530

Hi Neerja,

I am not able to open this link, and there is one more position that I
applied for but I have not received your email on that position.

The profile is for operations manager.

Kind Regards,

Sheena

On Sat, Jul 10, 2021 at 4:08 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=OjvSyvLKI+IeJHdP6ifXVs80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>